<a>
      <h2 class="post-headline">WEIGHT LOSS - BERRY CITRUS GINGER BLAST</h2>
    </a>
    
    <p>The sweet flavor of berries and coconut water blends perfectly with the tart flavor of citrus and aromatic ginger to give you the boost your body craves! Berries are antioxidant powerhouses. Citrus is packed with vitamin C to support your immune system. And ginger is great at reducing inflammation and calming digestive issue.

</p>
    <br/>


    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
    <li>1 cup spinach</li>
    <li>½ orange</li>
    <li>1 cup mixed berries</li>
    <li>½ inch ginger</li>
    <li>½ inch turmeric (optional)</li>
    <li>Coconut water (as desired)</li>
        
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Add all ingredients to your tall cup or blender and blend for 30 seconds or until smooth.&nbsp;</li>
        <li>Enjoy!</li>
    </ol>
